## rust-actix-tls 3.4.0

=== debian/changelog ===
rust-actix-tls (3.4.0-1) unstable; urgency=medium

  * Package actix-tls 3.4.0 from crates.io using debcargo 2.7.10
  * Optional dependency of actix-http (see: #1110490)

 -- kpcyrd <git@rxv.cc>  Sat, 04 Oct 2025 17:13:48 +0200
