=== debian/control ===
Source: rust-actix-tls
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-actix-rt-2-dev (>= 2.2-~~) <!nocheck>,
 librust-actix-service-2+default-dev <!nocheck>,
 librust-actix-utils-3+default-dev <!nocheck>,
 librust-futures-core-0.3+alloc-dev (>= 0.3.7-~~) <!nocheck>,
 librust-impl-more-0.1+default-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.7-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.23.1-~~) <!nocheck>,
 librust-tokio-util-0.7+default-dev <!nocheck>,
 librust-tracing-0.1+log-dev (>= 0.1.30-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/actix-tls]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/actix-tls
Homepage: https://github.com/actix/actix-net.git
X-Cargo-Crate: actix-tls
Rules-Requires-Root: no

Package: librust-actix-tls-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-actix-rt-2-dev (>= 2.2-~~),
 librust-actix-service-2+default-dev,
 librust-actix-utils-3+default-dev,
 librust-futures-core-0.3+alloc-dev (>= 0.3.7-~~),
 librust-http-0.2+default-dev (>= 0.2.3-~~),
 librust-http-1+default-dev,
 librust-impl-more-0.1+default-dev,
 librust-openssl-0.10+default-dev (>= 0.10.55-~~),
 librust-pin-project-lite-0.2+default-dev (>= 0.2.7-~~),
 librust-rustls-native-certs-0.8+default-dev,
 librust-rustls-pki-types-1+default-dev,
 librust-tokio-1+default-dev (>= 1.23.1-~~),
 librust-tokio-native-tls-0.3+default-dev,
 librust-tokio-openssl-0.6+default-dev,
 librust-tokio-rustls-0.26-dev,
 librust-tokio-util-0.7+default-dev,
 librust-tracing-0.1+log-dev (>= 0.1.30-~~)
Provides:
 librust-actix-tls+accept-dev (= ${binary:Version}),
 librust-actix-tls+connect-dev (= ${binary:Version}),
 librust-actix-tls+default-dev (= ${binary:Version}),
 librust-actix-tls+native-tls-dev (= ${binary:Version}),
 librust-actix-tls+openssl-dev (= ${binary:Version}),
 librust-actix-tls+rustls-dev (= ${binary:Version}),
 librust-actix-tls+rustls-0-23-dev (= ${binary:Version}),
 librust-actix-tls+rustls-0-23-native-roots-dev (= ${binary:Version}),
 librust-actix-tls+uri-dev (= ${binary:Version}),
 librust-actix-tls-3-dev (= ${binary:Version}),
 librust-actix-tls-3+accept-dev (= ${binary:Version}),
 librust-actix-tls-3+connect-dev (= ${binary:Version}),
 librust-actix-tls-3+default-dev (= ${binary:Version}),
 librust-actix-tls-3+native-tls-dev (= ${binary:Version}),
 librust-actix-tls-3+openssl-dev (= ${binary:Version}),
 librust-actix-tls-3+rustls-dev (= ${binary:Version}),
 librust-actix-tls-3+rustls-0-23-dev (= ${binary:Version}),
 librust-actix-tls-3+rustls-0-23-native-roots-dev (= ${binary:Version}),
 librust-actix-tls-3+uri-dev (= ${binary:Version}),
 librust-actix-tls-3.4-dev (= ${binary:Version}),
 librust-actix-tls-3.4+accept-dev (= ${binary:Version}),
 librust-actix-tls-3.4+connect-dev (= ${binary:Version}),
 librust-actix-tls-3.4+default-dev (= ${binary:Version}),
 librust-actix-tls-3.4+native-tls-dev (= ${binary:Version}),
 librust-actix-tls-3.4+openssl-dev (= ${binary:Version}),
 librust-actix-tls-3.4+rustls-dev (= ${binary:Version}),
 librust-actix-tls-3.4+rustls-0-23-dev (= ${binary:Version}),
 librust-actix-tls-3.4+rustls-0-23-native-roots-dev (= ${binary:Version}),
 librust-actix-tls-3.4+uri-dev (= ${binary:Version}),
 librust-actix-tls-3.4.0-dev (= ${binary:Version}),
 librust-actix-tls-3.4.0+accept-dev (= ${binary:Version}),
 librust-actix-tls-3.4.0+connect-dev (= ${binary:Version}),
 librust-actix-tls-3.4.0+default-dev (= ${binary:Version}),
 librust-actix-tls-3.4.0+native-tls-dev (= ${binary:Version}),
 librust-actix-tls-3.4.0+openssl-dev (= ${binary:Version}),
 librust-actix-tls-3.4.0+rustls-dev (= ${binary:Version}),
 librust-actix-tls-3.4.0+rustls-0-23-dev (= ${binary:Version}),
 librust-actix-tls-3.4.0+rustls-0-23-native-roots-dev (= ${binary:Version}),
 librust-actix-tls-3.4.0+uri-dev (= ${binary:Version})
Description: TLS acceptor and connector services for Actix ecosystem - Rust source code
 Source code for Debianized Rust crate "actix-tls"
