=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-tls 3.4.0 --all-targets --all-features
Features: test-name=rust-actix-tls:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-actix-codec-0.5+default-dev, librust-actix-rt-2+default-dev (>= 2.2-~~), librust-actix-server-2+default-dev, librust-bytes-1+default-dev, librust-futures-util-0.3+sink-dev (>= 0.3.17-~~), librust-itertools-0.13+default-dev, librust-pretty-env-logger-0.5+default-dev, librust-rcgen-0.14+default-dev, librust-rustls-pemfile-2+default-dev, librust-tokio-rustls-0.26+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-tls 3.4.0 --all-targets --no-default-features --features accept
Features: test-name=librust-actix-tls-dev:accept
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-actix-codec-0.5+default-dev, librust-actix-rt-2+default-dev (>= 2.2-~~), librust-actix-server-2+default-dev, librust-bytes-1+default-dev, librust-futures-util-0.3+sink-dev (>= 0.3.17-~~), librust-itertools-0.13+default-dev, librust-pretty-env-logger-0.5+default-dev, librust-rcgen-0.14+default-dev, librust-rustls-pemfile-2+default-dev, librust-tokio-rustls-0.26+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-tls 3.4.0 --all-targets --no-default-features --features connect
Features: test-name=librust-actix-tls-dev:connect
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-actix-codec-0.5+default-dev, librust-actix-rt-2+default-dev (>= 2.2-~~), librust-actix-server-2+default-dev, librust-bytes-1+default-dev, librust-futures-util-0.3+sink-dev (>= 0.3.17-~~), librust-itertools-0.13+default-dev, librust-pretty-env-logger-0.5+default-dev, librust-rcgen-0.14+default-dev, librust-rustls-pemfile-2+default-dev, librust-tokio-rustls-0.26+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-tls 3.4.0 --all-targets
Features: test-name=librust-actix-tls-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-actix-codec-0.5+default-dev, librust-actix-rt-2+default-dev (>= 2.2-~~), librust-actix-server-2+default-dev, librust-bytes-1+default-dev, librust-futures-util-0.3+sink-dev (>= 0.3.17-~~), librust-itertools-0.13+default-dev, librust-pretty-env-logger-0.5+default-dev, librust-rcgen-0.14+default-dev, librust-rustls-pemfile-2+default-dev, librust-tokio-rustls-0.26+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-tls 3.4.0 --all-targets --no-default-features --features native-tls
Features: test-name=librust-actix-tls-dev:native-tls
